"NSAppleMusicUsageDescription"="Ini akan membolehkan anda memainkan muzik atau podcast yang anda import di Spotify.";
"NSBluetoothAlwaysUsageDescription"="Spotify akan menggunakan Bluetooth untuk membolehkan anda mencari dan bersambung kepada peranti berdekatan.";
"NSCalendarsUsageDescription"="Ini membolehkan Spotify melihat dan menambahkan acara pada kalendar anda.";
"NSCalendarsWriteOnlyAccessUsageDescription"="Ini membolehkan Spotify menambahkan acara pada kalendar anda.";
"NSCameraUsageDescription"="Ini membolehkan anda mengimbas Kod Spotify dan mengambil gambar untuk profil dan playlist anda.";
"NSContactsUsageDescription"="Ini membolehkan Spotify mengakses kalendar yang mungkin anda kongsikan dengan kenalan anda.";
"NSFaceIDUsageDescription"="Ini membolehkan anda menetapkan sekatan akses menggunakan Face ID.";
"NSHealthShareUsageDescription"="Spotify akan menggunakan data HealthKit untuk memberikan cadangan audio yang diperibadikan untuk senaman anda.";
"NSHealthUpdateUsageDescription"="Spotify akan menggunakan data HealthKit untuk memberikan cadangan audio yang diperibadikan untuk senaman anda.";
"NSLocalNetworkUsageDescription"="Ini membolehkan anda mendengar pada peranti berlainan. Spotify juga akan memperoleh akses kepada fail audio setempat.";
"NSMicrophoneUsageDescription"="Ini membolehkan anda merakam audio dan membuat carian di Spotify dengan suara anda.";
"NSMotionUsageDescription"="Kami akan menggunakan data ini untuk memahami jenis audio yang paling memotivasikan anda.";
"NSPhotoLibraryAddUsageDescription"="Ini membolehkan anda menyimpan imej ke Pustaka Foto anda.";
"NSPhotoLibraryUsageDescription"="Ini membolehkan anda memilih imej dari Pustaka Foto anda.";
"NSUserTrackingUsageDescription"="Data anda akan digunakan untuk menyampaikan iklan atau kandungan yang diperibadikan kepada anda.";
